/* reset
---------------------------------------- */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0; }

html {
  font-size: 62.5%; }

/* HTML5 display-role reset for older browsers */
article,
aside,
detail,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block; }

ol,
ul {
  list-style: none; }

blockquote,
q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

table {
  border-spacing: 0;
  border-collapse: collapse; }

img {
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none; }

/* border-box */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.gnav-menu-list > li > a {
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

/* Reset input */
input,
button,
textarea,
select {
  margin: 0;
  padding: 0;
  background: none;
  outline: none;
  border: none;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; }

html {
  overflow: auto;
  font-size: 62.5%; }

body {
  background-color: #fff;
  color: #666; }

img {
  vertical-align: bottom; }

button {
  padding: 0;
  border: 0;
  border-radius: 0;
  background: none transparent;
  color: inherit;
  font-size: inherit;
  line-height: 1;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer; }

a {
  color: inherit;
  -webkit-transition: .5s;
  transition: .5s; }
  a:hover {
    opacity: 0.7; }

/*=========================================

| close modal

=========================================*/
.special-close_modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.9);
  z-index: 99999; }

.special-close_modal.is-show {
  display: block; }

.special-close_modal-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0; }

.special-close_modal-alert {
  position: relative;
  top: 120px;
  left: 50%;
  width: 480px;
  margin-left: -240px;
  padding: 36px 0 40px;
  text-align: center;
  background: #fff; }

.special-close_modal-alert p {
  margin-bottom: 30px;
  font-size: 14px; }

.special-close_modal-agree_btn {
  display: inline-block;
  position: relative;
  width: 210px;
  height: 47px;
  padding: 0;
  color: #fff;
  font-size: 13px;
  line-height: 47px;
  vertical-align: bottom;
  text-align: center;
  text-decoration: none;
  background: #fa2d2d;
  outline: none;
  border: none;
  border-radius: 5px;
  cursor: pointer; }

.special-close_modal-close_btn {
  position: absolute;
  top: -100px;
  right: -74px;
  width: 30px;
  height: 30px;
  -webkit-transition: all .2s ease 0s;
  transition: all .2s ease 0s; }

.special-close_modal-close_btn:hover {
  opacity: .5; }

.special-close_modal-close_btn:before,
.special-close_modal-close_btn:after {
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  left: 0;
  width: 100%;
  height: 2px;
  background: black; }

.special-close_modal-close_btn:before {
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  -webkit-transform-origin: center;
  transform-origin: center; }

.special-close_modal-close_btn:after {
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  -webkit-transform-origin: center;
  transform-origin: center; }

.btn-back {
  position: absolute;
  bottom: -2px;
  left: 50%;
  width: 62px;
  height: 62px;
  -webkit-transform: translateX(420px);
  transform: translateX(420px);
  z-index: 1; }

.papiertigre {
  position: relative; }

.papiertigre-inr {
  position: relative;
  width: 100%;
  height: 600px;
  margin: 0 auto;
  padding: 60px 0;
  z-index: 100;
  background-image: url(../img/bg-papiertigre-header-01.png);
  background-position: center center;
  background-repeat: repeat-x; }

.papiertigre-header {
  position: relative;
  width: 552px;
  height: 481px;
  padding: 50px 0;
  margin: 0 auto;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.96); }

.papiertigre-header-ttl {
  width: 425px;
  height: 73px;
  margin: 0 auto; }

.papiertigre-header-intro {
  width: 469px;
  height: 165px;
  margin: 43px auto 0 auto;
  text-align: center; }

.papiertigre-header-link-box {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 76px; }

.papiertigre-header-link {
  font-size: 17px;
  font-weight: bold;
  color: #0e7773;
  line-height: 1.0;
  text-align: center;
  margin-right: 10px; }

.papiertigre-header-link a {
  position: relative; }
  .papiertigre-header-link a::after {
    content: url(../img/icn-target-blank.png);
    margin-left: 10px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
  .papiertigre-header-link a::before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    bottom: -3px;
    width: 100%;
    height: 0;
    border-top: 1px solid #0e7773; }

.papiertigre-sns {
  position: absolute;
  bottom: 51px;
  right: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 70px; }

.papiertigre-block {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 40px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center; }

.papiertigre-block-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 1304px;
  padding: 4px 134px 79px; }

.papiertigre-block-list-itm {
  overflow: hidden;
  position: relative;
  width: 329px;
  margin-top: 40px;
  background: #fff; }
  .papiertigre-block-list-itm:nth-child(3n+2):last-child {
    margin-left: auto;
    margin-right: 350px; }

.papiertigre-block-list-itm-img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 329px;
  height: 373px;
  background-color: #eee; }
  .papiertigre-block-list-itm-img > img {
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1); }
  .papiertigre-block-list-itm-img.vertical > img {
    width: 188px; }
  .papiertigre-block-list-itm-img.horizontal > img {
    width: 278px; }

.papiertigre-block-list-itm-ttl {
  width: 197px;
  margin: 20px auto 0;
  color: #0e7773;
  font-size: 17px;
  font-weight: bold;
  line-height: 1.0;
  text-align: center; }
  .papiertigre-block-list-itm-ttl::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    margin-top: 5px;
    background-color: #0e7773; }

.papiertigre-block-list-itm-price {
  margin-top: 15px;
  color: #0e7773;
  font-size: 14px;
  line-height: 1.0;
  text-align: center; }

.papiertigre-block-list-itm .btn-tpl_detail a {
  display: block;
  width: 197px;
  padding: 14px 0;
  margin: 20px auto 0;
  background-color: #e32d2c;
  font-size: 16px;
  text-align: center;
  color: #fff;
  cursor: pointer; }

.bgCrossFade {
  position: relative; }

.bgCrossFade .slides {
  position: absolute;
  width: 100%;
  height: 100%;
  background-repeat: repeat;
  background-position: center;
  background-size: cover;
  z-index: -1; }

.bgCrossFade .slides:not(:first-child) {
  display: none; }
